program xxx;
uses dos;

var
  f: file;
  d: searchrec;
  t: string;


begin


  findfirst('*.PCX',anyfile,d);
  while doserror=0 do
    begin

      if d.name[2]='F' then
        begin
          t := d.name;
          delete(t,2,1);
          assign(f,d.name);
          rename(f,t);
        end;

      findnext(d);

    end;

end.
